BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 10-27-2008, 06:58 AM   #1 (permalink)
New Member
 
Join Date: Oct 2008
Model: 8300
PIN: N/A
Carrier: AT&T
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Allow Permissions is a must (OS 4.5/4.6) ???

Please Login to Remove!

Hi...
I try to update my App for Blackberry OS 4.6 Bold.
I have the App working on previous versions and the only msg i got was to allow the Main Modul permission (Security msg).
since i have started working on OS versions 4.5 and 4.6 I have noticed that each App's modul need an approval .
It is very annoying.

does anyone has a clue how to disable this tiring sequence ???

I realy appreciate if somone has an idea ..

Thanks in advance,

Tomer Tal
Offline  
Old 10-27-2008, 07:03 AM   #2 (permalink)
New Member
 
Join Date: Oct 2008
Model: 8300
PIN: N/A
Carrier: AT&T
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Currently when we install our application on OS 4.5 and later the device prompts the user for each module wexxx8217;re using in startup (unlike the 4.3 for example) and this is very annoying for the user that must confirm each module.

Did anyone encounter this issue already?

I canxxx8217;t tell is this behavior is per device or carrier.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.